-- 基础信息
base_info = {
	group_id = 133217336
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 336001, monster_id = 21010201, pos = { x = -4408.776, y = 200.000, z = -3673.831 }, rot = { x = 353.295, y = 215.890, z = 356.585 }, level = 32, drop_tag = "丘丘人", disableWander = true, area_id = 14 },
	{ config_id = 336002, monster_id = 21010201, pos = { x = -4393.273, y = 200.101, z = -3681.684 }, rot = { x = 352.677, y = 202.045, z = 358.283 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 336001, 336002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
